body                    	{ font-family:tahoma, arial, verdana, sans-serif; color:#000000; font-size:12px; }

form fieldset           	{ width:610px; border-bottom:#000000 0px; border-left:#000000 0px; padding-bottom:10px; margin:0px; padding-left:7px; padding-right:10px; clear:both; font-size:12px; border-top:#000000 1px solid; border-right:#000000 0px; padding-top:10px; }
form fieldset legend    	{ cursor:pointer; padding-bottom:0px; margin:0px; padding-left:5px; padding-right:5px; color:#000000; font-size:150%; font-weight:normal; padding-top:0px; }

pre                     	{ padding:0px; margin:0px; }
a                       	{ background:transparent; color:#333333; text-decoration:none; }
a:link                  	{ background:transparent; color:#333333; text-decoration:none; }
a:hover                 	{ background:transparent; color:#a30000; text-decoration:underline; }
a:visited               	{ }
a.custom-x_df_a         	{ font-size:12px; }

input                   	{ font-family:tahoma, arial, sans-serif; color:#000000; font-size:100%; }
input[type=text],
input[type=password],
input[type=file]        	{ border:1px solid #a1a2a3; }
input[type=file]:disabled 	{ border:1px solid #a1a2a3; font-size:11px; }
input[type=text]:hover,
input[type=password]:hover,
input[type=file]:hover  	{ border:1px solid #617171; }
input[type=text]:focus,
input[type=password]:focus,
input[type=file]:focus  	{ border:1px solid #666666; background-color:lightyellow; }

textarea                	{ border:1px solid #a1a2a3; resize:none; }
textarea:hover          	{ border:1px solid #617171; }
textarea:focus          	{ border:1px solid #666666; background-color:lightyellow; }

select                  	{ border:1px solid #a1a2a3; padding:1px 3px 1px 3px; margin-right:2px; }
select:hover            	{ border:1px solid #617171; }
select:focus            	{ border:1px solid #666666; background-color:lightyellow; }

/* fieldset */
fieldset.personal_info:hover div.notes    { background-color:#ffffd1; color:#222222; }
fieldset.personal_info:hover div.notes h4 { background-color:#ffffd1; color:#a60000; }
fieldset.contact_info:hover div.notes     { background-color:#ffffd1; color:#222222; }
fieldset.contact_info:hover div.notes h4  { background-color:#ffffd1; color:#a60000; }
fieldset.special_info:hover div.notes     { background-color:#ffffd1; color:#222222; }
fieldset.special_info:hover div.notes h4  { background-color:#ffffd1; color:#a60000; }
fieldset.login_info:hover div.notes       { background-color:#ffffd1; color:#222222; }
fieldset.login_info:hover div.notes h4    { background-color:#ffffd1; color:#a60000; }
fieldset.verification_info:hover div.notes    { background-color:#ffffd1; color:#222222; }
fieldset.verification_info:hover div.notes h4 { background-color:#ffffd1; color:#a60000; }

div#div_personal_info 		{ width:100%; margin-bottom:7px; }
div#div_contact_info  		{ width:100%; margin-bottom:7px; display:none; }
div#div_special_info  		{ width:100%; margin-bottom:7px; display:none; }
div#div_login_info    		{ width:100%; margin-bottom:7px; display:none; }
div#div_verification_info 	{ width:100%; margin-bottom:7px; display:none; }

div.optional label 			{ font-weight:normal; }
div.required label 			{ font-weight:bold; }
div.preview label  			{ font-weight:bold; margin-top:-3px; }
div.captcha        			{ margin-left:40px; }
div.captcha label  			{ font-weight:normal; }
div.captcha img    			{ border:0px; }
div.captcha .custom-x_df_refresh { cursor:pointer; padding:0px; margin:0px; border:0px; }
div.terms          			{ margin-left:40px; }
div.submit         			{ margin:0px auto; text-align:center; }
div.notes          			{ border:#666666 1px solid; padding:2px 5px 5px 5px; background-color:#fffff1; margin:0px 0px 10px 10px; width:178px; float:right; height:auto; color:#666666; font-size:88%; }
div.notes h4       			{ margin:3px 1px 3px 0px; padding:3px 3px 3px 3px;  border-bottom:#666666 1px dotted; color:#666666; font-size:110%; }
div.notes p        			{ margin:0em 0em 1.2em 0.2em; color:#666666; }

label              			{ font-size:100%; text-align:right; padding-bottom:3px; margin:0px 0px 5px; padding-left:5px; width:130px; padding-right:5px; display:block; float:left; padding-top:3px; }
label.optional     			{ font-weight:normal; }
label.required     			{ font-weight:bold; }
label u            			{ font-style:normal; text-decoration:underline; }

.custom-x_df_caption 		{ text-align:center; font-weight:bold; font-size:120%; }
.inputtext         			{ padding-bottom:1px; margin:0px; padding-left:3px; width:200px; padding-right:3px; padding-top:1px; }
.custom-x_df_textbox 		{ padding-bottom:1px; margin:0px; padding-left:3px; width:200px; padding-right:3px; padding-top:1px; }

.resizable         			{ padding:0px; margin-top:-20px; margin-left:138px; }
.resizable-textarea .grippie { margin-left:138px; width:210px; border:#e1e2e3 1px solid; overflow:hidden; cursor:s-resize; height:4px; }

.custom-x_df_error_message   { font:normal 12px tahoma; color:#a61100;  }
.custom-x_df_warning_message { font:normal 12px tahoma; color:#d2791e;  }
.custom-x_df_ok_message      { font:normal 12px tahoma; color:#449944;  }
.custom-x_df_message_sign    { vertical-align:middle; padding:3px 0px 0px 2px; width:20px; }

.df_left            		{ text-align:left; }
.df_center          		{ text-align:center; }
.df_right           		{ text-align:right; }
.df_nowrap          		{ white-space:nowrap; }
.df_underline       		{ text-decoration:underline; }
.resizable-textarea .grippie { border-right:#d2d0bb 1px solid; border-top:#d2d0bb 1px solid; overflow:hidden; border-left:#d2d0bb 1px solid; cursor:s-resize; border-bottom:#d2d0bb 1px solid; height:6px; }

.hint 						{ border:#cf9f3f 1px solid; position:relative; padding-bottom:5px; padding-left:10px; margin-top:-4px; width:200px; padding-right:10px; display:none; font-family:geneva, arial, helvetica, sans-serif; background:url(images/pointer.gif) #ffc no-repeat -10px 5px; float:right; font-size:12px;  right:-10px; margin-right:20px; padding-top:5px; }
.hint .hint-pointer 		{ position:absolute; width:10px; background:url(images/pointer.gif) no-repeat left top; height:19px; top:5px; left:-10px; }

INPUT.custom-x_df_checkbox { }
LABEL.custom-x_df_label { max-width:40px; }

/* uncomment for radiobuttons
DIV.radiobuttons_wrapper { clear:both; width:180px; float:left; margin-top:-45px; margin-left:140px; }
DIV.radiobuttons_wrapper input { float:left; }
DIV.radiobuttons_wrapper label { float:left; text-align:left; }
DIV.radiobuttons_wrapper .hint { float:left; margin-top:-125px; margin-left:200px; }
*/
